<div class="col-10 offset-1 about">

  <h1 class="display-1">Dope Overview</h1>

  <p>
    This dope page was built by <a target="_blank" href="https://github.com/kanui624/Kanui1">Kanui</a>, a wanna-be web developer who's on a mission to get real good at coding and be real dope.
  </p>
  <br/>
  <p>
    Kanui is excited to learn more and continue to be dope.
  </p>
  <div class="row">
    <div class="col-12 col-sm-4">
      <%= image_tag 'me.jpg', class: 'img-fluid' %>
    </div>

    <div class="col-12 col-sm-7 offset-sm-1">
      <h2 class="text-center">Kanui</h2>
      <br />
      <p>
        Kanui is a dope developer and dope experience  manager. He consulted Fortune 500 companies like nah and nope-dope. Kanui won Austin's dopest dope-athon and most recently led the user experience for building a $500M/year international dope platform. In an earlier life, he travelled around the world on only dopeness for an entire year.
      </p>
    </div>
  </div>


<br class="clear" />

<p>
    If you want to learn how to be dope - start <a target="_blank" href="https://github.com/kanui624/Kanui1"> here</a>.
  </p>
  </div>